{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To delete **all** Droplets assigned to a specific tag, include the `tag_name`\nquery parameter set to the name of the tag in your DELETE request. For\nexample, `/v2/droplets?tag_name=$TAG_NAME`.\n\nThis endpoint requires `tag:read` scope.\n\nA successful request will receive a 204 status code with no body in response.\nThis indicates that the request was processed successfully.\n","properties":{"query":{"type":"object","properties":{"tag_name":{"type":"string","examples":["env:test"],"description":"Specifies Droplets to be deleted by tag."}},"required":["tag_name"],"additionalProperties":false}},"required":["query"],"additionalProperties":false},"name":"Deleting Droplets by Tag","id":"digitalocean.droplets_destroy_bytag","example":{"query":{"tag_name":"env:test"}},"maxRequests":1,"summary":false}}